<?xml version="1.0" encoding="utf-16"?>
<!--Dockpanel Ui config-->
<!--!!! Don't edit yourself !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="0.299199084668192" DockRightPortion="0.25" DockTopPortion="0.25" DockBottomPortion="0.25" ActiveDocumentPane="1" ActivePane="-1">
  <Contents Count="3">
    <Content ID="0" PersistString="F892D034DB81E03912D8A86B31C5DB.A4D7B6383E8DA0A557FA03F9B6E37FCB1" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="1" PersistString="BBB0D439B113D76D3F92B16D32CA055.A37C75217CB07B752C584AA2BCBC97EEE" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="2" PersistString="F892D034DB81E03912D8A86B31C5DB.A007881DAC35906EB08D11CE8868FC2F9" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
  </Contents>
  <Panes Count="2">
    <Pane ID="0" DockState="DockLeft" ActiveContent="0">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="Document" ActiveContent="2">
      <Contents Count="2">
        <Content ID="0" RefID="1" />
        <Content ID="1" RefID="2" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="1">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="1" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="0" PrevPane="-1" Alignment="Bottom" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="3">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="4">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="0" />
</DockPanel>